
/* Hide content for printing only from browsers */
.noscreen {
    display: none;
    }


/******************************** Page layout settings and background color ********************************/

body { BACKGROUND: #7c7764 url('https://www.debauchery.com.au/images/background-mh1.jpg') repeat-y center top; MARGIN: 0px auto;
padding: 0; line-height: 1.5em;
font-family:  Verdana, Arial; font-size: 14px ; color: #444444; }

h1 {font-family:Arial;font-size:18px;font-weight:bold;color:#0000FF;} 

h2 {font-family:Arial;font-size:16pt;font-weight:bold;color:#0000FF;} 

h3 {font-family:Arial;font-size:14pt;font-weight:bold;color:#0000FF;} 

h4 {font-size:12pt;color:#0000FF;} 

h5 {font-size:11pt;color:#0000FF;} 

td {font-size:14px;color:#999999;} .outer {border-left-color:#000000;border-right-color:#000000;}

#wrapper {
width:750px;
border:0px none;
padding:0;
margin:auto
}

#centerContent{
background-color:#000000;
padding:20px;
}

#topContent{padding:0px;
background-color:#000000;

} /*Page Header*/
#bottomContent{padding:0px;} /*Page Footer*/

h3.topheading {
	margin: 0;
}

h1,h2,h3,h4,h5 {margin: 5;}

#topContent{
padding:0px;
height: 150px;
}

#bottomContent{
text-align:center;
padding:0px;
background-color:#000000;
}

.ripesiteFooterLogo{display:none}

a.navb:link { font-size: 13px; color:#666666; font-weight:bold; text-decoration:underline; }
a.navb:visited { font-size: 13px; color:#666666; font-weight:bold; text-decoration:underline; }
a.navb:active { font-size: 13px; color:#666666; font-weight:bold; text-decoration:underline; }
a.navb:hover { font-size: 13px; color:#000000; font-weight:bold; text-decoration:none; }

a.babe:link { font-size: 13px; color:#0066ff; font-weight:bold; text-decoration:underline; }
a.babe:visited { font-size: 13px; color:#0066ff; font-weight:bold; text-decoration:underline; }
a.babe:active { font-size: 13px; color:#0066ff; font-weight:bold; text-decoration:underline; }
a.babe:hover { font-size: 13px; color:#000000; font-weight:bold; text-decoration:none; }


/********************************** General page wide styles **********************************/
/*** These styles apply to the whole page, but will we overridden                                                           ***/
/*** in specific areas if the same elements exist for the specific area above                                            ***/
/*****************************************************************************************/

input, select, textarea {
font-size: 13px;
}

hr {
 width:95%;
 border-top:1px dotted #999999;
}

img {
border: none;
text-decoration: none;
}

a img {
text-decoration: none;
}
